{
  "pages": [
    "pages/login/login",
    "pages/index/index",
    "pages/mine/mine",
    "pages/service-list/community-list",
    "pages/service-list/property-list",
    "pages/residential/residential",
    "pages/residential/detail",
    "pages/residential/add",
    "pages/building/building",
    "pages/unit/unit",
    "pages/room/room",
    "pages/user/user",
    "pages/user-auth/user-auth",
    "pages/car/car",
    "pages/car/add",
    "pages/room/add",
    "pages/room/detail",
    "pages/user/detail",
    "pages/user/add",
    "pages/repair/detail",
    "pages/repair/list",
    "pages/user-auth/detail",
    "pages/feedback/list",
    "pages/login/changePsw",
    "pages/service-staff/service-staff",
    "pages/user/edit",
    "pages/notice/notice",
    "pages/notice/detail",
    "pages/test/test"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "物业助手",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#a0aabc",
    "backgroundColor": "#FFFFFF",
    "borderStyle": "white",
    "selectedColor": "#7dc7ae",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "工作台",
        "selectedIconPath": "static/tarbar/index-select.png",
        "iconPath": "static/tarbar/index.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "个人中心",
        "selectedIconPath": "static/tarbar/mine-select.png",
        "iconPath": "static/tarbar/mine.png"
      }
    ]
  },
  "usingComponents": {
    "add-btn": "/components/addBtn/addBtn",
    "mescroll-body": "/components/mescroll-body/mescroll-body"
  },
  "sitemapLocation": "sitemap.json"
}